<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Let Me Die in My Footsteps</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Let Me Die in My Footsteps</h1>


<p>Written by Bob Dylan<br />
Recorded Apr 25, 1962 during the <a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> session, released
on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Capo 1st fret (sounding key Ab major)</p>

<hr />

<pre class="verse">
  G
I will not go down under the ground
                              C
&quot;Cause somebody tells me that death's comin' 'round
      G
An' I will not carry myself down to die
                         C
When I go to my grave my head will be high,
       G         C
Let me die in my footsteps
  G      D/f#    C         G
Before I go down under the ground.
</pre>
<pre class="tab">
  :   .   .   :   .   .   :   .   .   :   .   .
|-----3---3---------------|---3---3-------3---3---|
|-----0---0---------------|---0---0-------0---0---|
|-----0---0---------------|---0---0-------0---0---|
|-----0---0---2---0-------|-----------0-----------|
|---------------------2---|-----------------------|
|-3-----------------------|-3---------------------|
..ground
</pre>

<pre class="verse">
There's been rumors of war and wars that have been
The meaning of the life has been lost in the wind
And some people thinkin' that the end is close by
&quot;Stead of learnin' to live they are learning to die.
Let me die in my footsteps
Before I go down under the ground.

I don't know if I'm smart but I think I can see
When someone is pullin' the wool over me
And if this war comes and death's all around
Let me die on this land 'fore I die underground.
Let me die in my footsteps
Before I go down under the ground.

There's always been people that have to cause fear
They've been talking of the war now for many long years
I have read all their statements and I've not said a word
But now Lawd God, let my poor voice be heard.
Let me die in my footsteps
Before I go down under the ground.

If I had rubies and riches and crowns
I'd buy the whole world and change things around
I'd throw all the guns and the tanks in the sea
For they are mistakes of a past history.
Let me die in my footsteps
Before I go down under the ground.

Let me drink from the waters where the mountain streams flood
Let me smell of wildflowers flow free through my blood
Let me sleep in your meadows with the green grassy leaves
Let me walk down the highway with my brother in peace.
Let me die in my footsteps
Before I go down under the ground.

Go out in your country where the land meets the sun
See the craters and the canyons where the waterfalls run
Nevada, New Mexico, Arizona, Idaho
Let every state in this union seep in your souls.
And you'll die in your footsteps
Before you go down under the ground.
</pre>
</body></html>
